body {
  background-color: $page-bg-color;
}
.sf-container {
  min-height: calc(100vh - 6px);
  min-width: $breakpoint-desktop;
  width: 100%;
  margin: 0 auto;
  display: flex;
}
.text-left {
  text-align: left !important;
}
.text-center {
  text-align: center !important;
}
.text-right {
  text-align: right !important;
}
.desc {
  .desc-title {
    margin: rem(10) 0 0 rem(15);
  }
  ol {
    li {
      line-height: 1;
      padding: rem(5) 0;
    }
  }
}

//
// sizing & spacing
//
.w-100p{
  width: 100px;
}
.mw-80p{
  min-width: 80px !important;
}

.mt-1p{
  margin-top: 1px;
}

.mb-10{
  margin-bottom: rem(10);
}
.mb-20{
  margin-bottom: rem(20);
}
.mb-30{
  margin-bottom: rem(30);
}

.mb-m20{
  margin-bottom: rem(-20);
}

